Solved

meta tag X-UA-Compatible issue for Firefox 3.5

Posted on 2009-07-10
2
1,955 Views
Last Modified: 2012-08-13
I had a layout issue in IE8 and so used the tags in html <meta http-equiv="X-UA-Compatible" content="IE=7" xmlns="" /> to fix..

For similar issue in Firefox 3.5 the above tags are not working...what is the equivalent for it.
<meta http-equiv="X-UA-Compatible" content="IE=7" xmlns="" />

Open in new window

0
Comment
Question by:intikhabk
2 Comments
 
LVL 42

Accepted Solution

by:
David S. earned 500 total points
ID: 24827362
There is no equivalent for Firefox. That is an IE8+ only feature.
0

Featured Post

Why You Should Analyze Threat Actor TTPs

After years of analyzing threat actor behavior, it’s become clear that at any given time there are specific tactics, techniques, and procedures (TTPs) that are particularly prevalent. By analyzing and understanding these TTPs, you can dramatically enhance your security program.

Join & Write a Comment

Suggested Solutions

Deprecated and Headed for the Dustbin By now, you have probably heard that some PHP features, while convenient, can also cause PHP security problems.  This article discusses one of those, called register_globals.  It is a thing you do not want.  …
This article discusses how to create an extensible mechanism for linked drop downs.
The viewer will learn the benefit of using external CSS files and the relationship between class and ID selectors. Create your external css file by saving it as style.css then set up your style tags: (CODE) Reference the nav tag and set your prop…
The viewer will the learn the benefit of plain text editors and code an HTML5 based template for use in further tutorials.

708 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question

Need Help in Real-Time?

Connect with top rated Experts

19 Experts available now in Live!

Get 1:1 Help Now